## ruby-rack-livereload 0.3.17%2Bdfsg

=== debian/changelog ===
ruby-rack-livereload (0.3.17+dfsg-2) unstable; urgency=medium

  * Team upload
  * Source-only upload to comply with testing migration policy
  * Set debhelper-compat level to 13

 -- Cédric Boutillier <boutil@debian.org>  Fri, 31 Jul 2020 23:42:22 +0200

ruby-rack-livereload (0.3.17+dfsg-1) unstable; urgency=medium

  * Initial release.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 14 May 2020 19:30:10 +0900
