## ruby-rack-livereload 0.3.17+dfsg

=== debian/control ===
Source: ruby-rack-livereload
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rack,
               ruby-rspec,
               ruby-mocha,
               ruby-webmock,
               ruby-nokogiri
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-livereload.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-livereload
Homepage: https://github.com/onesupercoder/rack-livereload
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rack-livereload
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: LiveReload support for Rack applications
 Bring in livereload.js into handy Rack middleware.
