=== debian/watch ===
version=4
opts="dversionmangle=s/@DEB_EXT@//" \
https://gemwatch.debian.net/rack-livereload .*/rack-livereload-(.*).tar.gz
