## ruby-rack-livereload 0.6.0

=== debian/changelog ===
ruby-rack-livereload (0.6.0-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Kanashiro ]
  * New upstream release.
  * B-d on rack >= 3.
  * Declare compliance with Debian Policy 4.7.0.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 16 Jul 2024 17:41:07 -0300
