=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-rack,
+               ruby-rack (>= 3~),
                ruby-rspec,
                ruby-mocha,
                ruby-webmock,
                ruby-nokogiri
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-livereload.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-livereload
 Homepage: https://github.com/onesupercoder/rack-livereload
