## ruby-rack-livereload 0.6.1

=== debian/changelog ===
ruby-rack-livereload (0.6.1-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add relax-rack.patch to relax the ruby-rack dependency.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 12 Feb 2026 11:40:44 -0600
