=== debian/control ===
--- 
+++ 
@@ -11,17 +11,15 @@
                ruby-mocha,
                ruby-webmock,
                ruby-nokogiri
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-livereload.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-livereload
 Homepage: https://github.com/onesupercoder/rack-livereload
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-rack-livereload
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
